toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : lua-lpty (1.0.1-1.1)

Liens pour lua-lpty

Ressources Debian :

Responsable :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
lua-lpty
PTY library for the Lua language
lua-lpty-dev
PTY library for the Lua language - development files

Autres paquets associés à lua-lpty

  • build-depends
  • build-depends-indep

Download lua-lpty

FichierTaille (en ko)Somme MD5
lua-lpty_1.0.1-1.1.dsc 1,9 ko 6c02767437088fc17f3ee6ff63693947
lua-lpty_1.0.1.orig.tar.gz 16,3 ko 01a34cfbada9e0a7b493f900a4e4a33d
lua-lpty_1.0.1-1.1.debian.tar.xz 2,6 ko b7719fac96953d88377fce03cce0b44d
Dépôt Debian des paquets source (VCS: Git)
git://git.debian.org/git/pkg-lua/lua-lpty.git
Dépôt Debian des paquets source (interface web)
http://git.debian.org/?p=pkg-lua/lua-lpty.git